b.cBold
{
  font-weight: bold
}
code.cCode
{
  font-family: Courier New, Courier, mono
}
em.cEmphasis
{
  font-style: italic
}
sub.cSubscript
{
  vertical-align: sub
}
sup.cSuperscript
{
  vertical-align: super
}
u.cUnderline
{
  text-decoration: underline
}

p.pAnchorGraphic
{
  color: Black;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 1px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 0em;
  margin-left: 0em;
  margin-right: 0em;
  margin-top: 0em;
  text-align: left;
  text-decoration: none;
  text-indent: 0em;
  text-transform: none
}
div.image
{
  color: Black;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 1px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 1em;
  margin-left: 0em;
  margin-right: 0em;
  margin-top: 6em;
  text-align: center;
  text-decoration: none;
  text-indent: 0em;
  text-transform: none
}

p.pAnchorTable
{
  color: Black;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 1px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 0.5em;
  margin-left: 0em;
  margin-right: 0em;
  margin-top: 0em;
  text-align: left;
  text-decoration: none;
  text-indent: 0em;
  text-transform: none
}
p.pBody
{
  color: Black;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 11px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 0.5em;
  margin-left: 0em;
  margin-right: 0em;
  margin-top: 0.5em;
  text-align: left;
  text-decoration: none;
  text-indent: 0em;
  text-transform: none
}
p.pBodyFirst
{
  color: Black;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 11px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 0.5em;
  margin-left: 0em;
  margin-right: 0em;
  margin-top: 0.5em;
  text-align: left;
  text-decoration: none;
  text-indent: 0em;
  text-transform: none
}
div.pBodyRelative
{
color: Black;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 11px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 0em;
  margin-left: 0.8em;
  margin-right: 0em;
  margin-top: 0em;
  text-align: left;
  text-decoration: none;
  text-indent: 0em;
  text-transform: none
}
div.pBullet
{
  color: Black;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 11px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 0em;
  margin-left: 0em;
  margin-right: 0em;
  margin-top: 0em;
  text-align: left;
  text-decoration: none;
  text-indent: 0em;
  text-transform: none
}
p.pCaption
{
  color: Black;
  font-family: Times, serif;
  font-size: 12px;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 0.5em;
  margin-left: 0em;
  margin-right: 0em;
  margin-top: 0.5em;
  text-align: left;
  text-decoration: none;
  text-indent: 0em;
  text-transform: none
}
h3.pHeading2
{
  color: Black;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  margin-bottom: 0.7em;
  margin-left: 0em;
  margin-right: 0em;
  margin-top: 0.7em;
  text-align: left;
  text-decoration: none;
  text-indent: 0em;
  text-transform: none
}
p.pTip
{
  color: Black;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 11px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 0.5em;
  margin-left: 0em;
  margin-right: 0em;
  margin-top: 0.5em;
  text-align: left;
  text-decoration: none;
  text-indent: 0em;
  text-transform: none
}
div.autotable
{
color: Black;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 11px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 0em;
  margin-left: 0em;
  margin-right: 0em;
  margin-top: 0.2em;
  text-align: left;
  text-decoration: none;
  text-indent: 0em;
  text-transform: none
}
div.relatedtopics
{
color: Black;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 5px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 0em;
  margin-left: 0em;
  margin-right: 0em;
  margin-top: 3em;
  text-align: left;
  text-decoration: none;
  text-indent: 0em;
  text-transform: none;
  border-top: #0000CC 1pt solid
}
td.pHints
{
  color: #F7951C;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 20px;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  valign: baseline;
  margin-bottom: 0em;
  margin-left: 0em;
  margin-right: 0em;
  margin-top: 0em;
  text-align: left;
  text-decoration: none;
  text-indent: 0em;
  text-transform: none;
  padding-left: 0em;
  padding-right: 0em;
  padding-top: 0em;
  padding-bottom: 0em;
}
div.pListItemInTable
{
  color: Black;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 11px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 0em;
  margin-left: 0em;
  margin-right: 0em;
  margin-top: 0em;
  text-align: left;
  text-decoration: none;
  text-indent: 0em;
  text-transform: none
}

#nsr
{
 overflow: hidden;
 width:100%;
 background-color:#FFFFFF;
 border-bottom: #0000CC 1pt solid

}
#sr
{
 overflow-y: auto;
 background-color: #FFFFFF;
 padding-left: 0.1em;
 padding-right: 0.1em;
 padding-top: 0em;
 padding-bottom: 0.2em;
 overflow-x: auto;
 width:100%;
 height: 100%
}





